Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 08 Aug 2021 09:10:37 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hello. Support to Max brand. I thank you for the beautiful products from you, but I would like to suggest or perhaps a wish that I hope to fulfill from you, as it is very important to me. I ask your specialists to help me in an important matter, which is the girls’ or women’s pajamas section. I wish to provide some models with dark pants such as  Green, navy, or dark brown with black, and this is to help us during the menstrual cycle, especially as it is embarrassing when the colors are light. There is a difficulty in this, so I hope that there is a special formation for this matter to help us and to be comfortable during the menstrual cycle. I also hope that the T-shirt covers the thighs area.  It is wide and long so that it covers the background area, so that the subject is comfortable during the menstrual cycle. I hope that you will provide that soon, and thank you          Sahar Mubarak https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2953877